@charset "UTF-8";

/*
共通で使用する調整用ファイル
*/

/* ============================================================
2025/11/12 汎用余白
============================================================ */

/* マージン（上） */
.mt-small { margin-top: 0.5em; }    /* 小 */
.mt-medium { margin-top: 1em; }      /* 中 */
.mt-large { margin-top: 2em; }       /* 大 */
.mt-xl { margin-top: 3em; }          /* 特大 */

/* マージン（下） */
.mb-small { margin-bottom: 0.5em; }
.mb-medium { margin-bottom: 1.6em; }
.mb-large { margin-bottom: 2em; }
.mb-xl { margin-bottom: 3em; }

/* マージン（上下両方） */
.my-small { margin-top: 0.5em; margin-bottom: 0.5em; }
.my-medium { margin-top: 1em; margin-bottom: 1em; }
.my-large { margin-top: 2em; margin-bottom: 2em; }

/* ============================================================
2025/11/12 汎用余白　ここまで
============================================================ */
